Get deliveries for an event
This endpoint returns all deliveries for a specific event. The ‘from’ and ‘to’ parameters are mandatory to enable efficient time-range queries.
Authentication
AuthorizationBearer
OAuth authentication of the form <token>.
Path parameters
id
Query parameters
from
to
subscriptionId
status
Allowed values:
page
size
Response
Successfully retrieved list
items
List of items on current page
totalPages
Total number of pages
totalSize
Total number of items
Errors
400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error
5XX
Server Error